INTERFACE
SUBROUTINE BLACKHAT(KTSLOT,KSET)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMOBSET_THSAFE
USE YOMCOCTP
INTEGER(KIND=JPIM), INTENT(IN) :: KTSLOT
INTEGER(KIND=JPIM), INTENT(IN) :: KSET
INTEGER(KIND=JPIM), parameter :: IBLACK_VIEWS=9
END SUBROUTINE BLACKHAT
END INTERFACE
